/**
 * me.file
 * @copyright   Copyright (C) 2011 MicroEngine Inc.
 */

me.file = {
    openSetting : function()
    {
        $('.file_setting,#close_file_setting').show();
        $('#open_file_setting').hide();
        me.resize.resizeBox('file_contents');
    },
    closeSetting : function()
    {
        $('.file_setting,#close_file_setting').hide();
        $('#open_file_setting').show();
        me.resize.resizeBox('file_contents');
    },
    deleteFile : function()
    {
        if (window.confirm('ファイルを削除しますか？')){
            $.ajax({
                type: 'POST',
                dataType: 'json',
                url: '../File/post_delete',
                data: ({
                    '_id' : $('#_id').val(),
                    '_token' : $('#_token').val()
                }),
                success: function(json){
                    if (json.result) {
                        $('#back_link').trigger('click');
                    } else {
                        alert(json.message);
                    }
                },
                error: function(XHR, textStatus, errorThrown){
                    me.error.ajaxError(XHR, textStatus, errorThrown);
                }
            });
        }
    }
};