<!DOCTYPE html>
<html>
<head>
<?php h::render('/Common/head.php') ?>
<title>トップページ - MicroEngine</title>
<script src="../../app/assets/js/me.siteview.js?v=<?php h::p(SCRIPT_VERSION) ?>"></script>
<script>
<!--
$(document).ready(function(){
    me.siteview.init();
    $('#siteview_iframe').width("2000px").height("2000px");
    me.siteview.resize(true);
    $(window).bind('resize', function(){
        me.siteview.resize();
    });
});
//-->
</script>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user'), array('help_page'=>'main_index.html')) ?>
<div class="main">
<div class="message"><?php h::p($_flash) ?></div>
<div id="siteview" class="siteview">
<div id="siteview_titlebar" class="siteview_titlebar"></div>

<div class="siteview_toolbar">
<button title="ホーム" onclick="me.siteview.openPath('<?php h::p($home) ?>');"><img src="../../app/assets/images/silk/house.png" width="16" height="16" alt="ホーム"></button>
<form action="" onsubmit="me.siteview.setHref();return false;">
<input id="iframe_href" type="text" size="50" value="<?php h::p($url) ?>">
<button title="更新" onclick="me.siteview.setHref();return false;"><img src="../../app/assets/images/silk/arrow_refresh.png" width="16" height="16" alt="更新"></button>
<button title="新規ウインドウで表示" onclick="me.siteview.openNewTab();return false;"><img src="../../app/assets/images/silk/application_go.png" width="16" height="16" alt="新規ウインドウで表示"></button>
</form>
</div><!-- /siteview_toolbar -->

<table><tr>
<td class="folder_pane">
<div id="folder_view" class="folder_view"></div>
</td>
<td class="siteview_pane">
<iframe id="siteview_iframe" class="siteview_iframe" name="siteview_iframe" src="<?php h::p($src) ?>" onload="me.siteview.checkTarget();"></iframe>
</td>
</tr></table>
</div><!-- /siteview -->

<div id="page_action" class="page_action"></div>
</div><!-- /main -->
<?php h::render('/Common/footer.php') ?>
</body>
</html>