<!DOCTYPE html>
<html>
<head>
<?php h::render('/Common/head.php') ?>
<title>システム - MicroEngine</title>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user'), array('help_page'=>'system_index.html'));?>
<div class="topicpath_box">
<span class="topicpath">
<a href="../Main/index"><span>Top</span></a> &#187;
システム
</span>
</div><!-- /topicpath -->

<div class="main">
<div class="message"><?php h::p($_flash) ?></div>

<p>
<?php if (User_Role::require_admin(false)): ?>
<a href="../User/index"><img src="../../app/assets/images/silk/user.png" width="16" height="16" alt="user">
<span>ユーザー管理</span></a> ： ユーザーの管理・追加などを行います。
<?php else: ?>
<a href="../User/edit?ui=<?php h::p($login_user->_id) ?>"><img src="../../app/assets/images/silk/user.png" width="16" height="16" alt="user">
<span>ユーザー編集</span></a> ： パスワード変更などを行います。
<?php endif; ?>
</p>
<hr>

<?php if (User_Role::require_admin(false)): ?>
<p>
<a href="../System/edit_config"><img src="../../app/assets/images/silk/wrench.png" width="16" height="16" alt="user">
<span>設定ファイル編集</span></a> ： MicroEngineのユーザー設定ファイルを編集します。
</p>
<hr>
<?php endif; ?>

<?php if (User_Role::require_designer(false)): ?>
<p>
<a href="../Page/sync_file"><img src="../../app/assets/images/silk/page_white.png" width="16" height="16" alt="user">
<span>ファイル同期</span></a> ： システムのデータベース情報と、ファイルシステム上の情報を同期します。
</p>
<hr>
<?php endif; ?>

<?php if (User_Role::require_admin(false)): ?>
<p>
<a href="../License/index"><img src="../../app/assets/images/silk/key.png" width="16" height="16" alt="ライセンス管理">
<span>ライセンス管理</span></a> ： 製品ライセンスを管理します。
</p>
<hr>
<?php endif; ?>

<?php if (User_Role::require_admin(false)): ?>
<p>
<a href="../Log/index"><img src="../../app/assets/images/silk/page_white_magnify.png" width="16" height="16" alt="ログ閲覧">
<span>ログ閲覧</span></a> ： 管理画面での操作ログを表示します。
</p>
<hr>
<?php endif; ?>

<?php if (User_Role::require_designer(false)): ?>
<p>
<a href="../System/credits"><img src="../../app/assets/images/silk/information.png" width="16" height="16" alt="credits">
<span>著作権情報 ( Credits )</span></a> ： 著作権情報を表示します。
</p>
<hr>
<?php endif; ?>

</div><!-- /main -->
<?php h::render('/Common/footer.php');?>
</body>
</html>