<?php
/**
 * ログメッセージリソース
 * @copyright   Copyright (C) 2011 MicroEngine Inc.
 */
$var = array(
    // 1000番台： secure レベル
    1000 => 'ログインに成功しました。ユーザー名：%s, 表示名：%s, ロール：%s, ユーザーエージェント：%s',
    1001 => 'ログイン認証に失敗しました。ユーザー名または、パスワードが正しくありません。ユーザー名：%s, ユーザーエージェント：%s',
    1002 => 'ログアウトしました。ユーザー名：%s, 表示名：%s, ロール：%s, ユーザーエージェント：%s',
    1010 => 'ユーザーを編集しました。ユーザー名：%s, 表示名：%s, ロール：%s',
    1011 => 'ユーザーを追加しました。ユーザー名：%s, 表示名：%s, ロール：%s',
    1012 => 'ユーザーを削除しました。ユーザー名：%s, 表示名：%s, ロール：%s',
    
    // 1100番台： 予約
    // 1200番台： 予約
    // 1300番台： system レベル
    1300 => '設定ファイル（user_config.ini）を編集しました。',
    1310 => 'ファイル同期処理を実行しました。',
    1320 => 'ライセンスを登録しました。',
    1350 => 'インストールに成功しました。ユーザー名：%s, 表示名：%s, ユーザーエージェント：%s',
    1351 => 'スキーマバージョンを %s にアップグレードしました。',
    
    // 1400番台： 予約
    // 1500番台： 予約
    // 1600番台： info レベル
    1600 => 'ページ（ %s ）を更新しました。',
    1601 => 'ページ（ %s ）を作成しました。',
    1602 => 'ページ（ %s ）を削除しました。',
    1610 => 'テンプレート（ %s ）を更新しました。',
    1611 => 'テンプレート（ %s ）を作成しました。',
    1612 => 'テンプレート（ %s ）を削除しました。',
    1620 => 'ファイル（ %s ）を更新しました。',
    1621 => 'ファイル（ %s ）を削除しました。',
    // 1700番台： 予約
    // 1800番台： 予約
);