<!DOCTYPE html>
<html>
<head>
<?php h::render('/Common/head.php') ?>
<title>ユーザー管理 - MicroEngine</title>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user'), array('help_page'=>'user_index.html')) ?>
<div class="topicpath_box">
<span class="topicpath">
<a href="../Main/index"><span>Top</span></a> &#187;
<a href="../System/index"><span>システム</span></a> &#187;
ユーザー管理
</span>
</div><!-- /topicpath -->

<div class="main">
<div class="message"><?php h::p($_flash) ?></div>

<table class="list_table">
<tr>
<th>ユーザー名</th>
<th>表示名</th>
<th>操作</th>
<th>ロール</th>
<th>備考</th>
</tr>
<?php $i=1; foreach($user_list as $row): ?>
<?php $class_name = ($i % 2 === 0) ? 'even' : 'odd'; ?>
<tr class="<?php h::p($class_name) ?>">
<td><?php h::p($row['user_name']) ?></td>
<td><?php h::p($row['display_name']); ?></td>
<td>
<a class="link_button" href="../User/edit?ui=<?php h::p($row["_id"]); ?>">編集</a>
<?php if ($login_user->_id !== $row['_id']): ?>
<a class="link_button" href="../User/delete?ui=<?php h::p($row["_id"]) ?>">削除</a>
<?php endif; ?>
</td>
<td><?php h::p(User_Role::get_role_name($row['user_role'])) ?></td>
<td class="small"><?php h::p($row['note']) ?></td>
</tr>
<?php $i++; endforeach ?>
</table>
<a href="../User/edit"><img src="../../app/assets/images/silk/user_add.png" width="16" height="16" alt="user">
<span>新規作成</span></a>

<div class="bottom_box">
<div class="bottom_left">
<a href="../System/index"><img src="../../app/assets/images/silk/cog.png" width="16" height="16" alt="戻る">
<span>戻る</span></a>
</div>
<br class="clear">
</div><!-- /bottom_box -->

</div><!-- /main -->

<?php h::render('/Common/footer.php') ?>
</body>
</html>